icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Jinzora < 2.1 Multiple Scripts include_path Parameter Remote File Inclusion

Medium

Synopsis

Attackers may be able to view or execute arbitrary PHP code.

Description

The remote host is running Jinzora, a web-based media streaming and management system written in PHP. The installed version of Jinzora allows remote attackers to control the 'include_path' variable used when including PHP code in several of the application's scripts. By leveraging this flaw, an attacker may be able to view arbitrary files on the remote host and execute arbitrary PHP code, possibly taken from third-party hosts.

Solution

Upgrade to version 2.1 or higher.